<?php
if ($_GET['randomId'] != "RjC9uGtF3SCiKr16sHKvdxCsjCoPNdIJL6mCZ1tkj1PCzG3uyeWLryZv0PRNk08q") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
